.b_groupSection {
    &__header {
        text-align: center;
        font-weight: 400;
        font-style: normal;
        &_small {
            font: 26px/1.4 sans-serif;
        }
    }
    &__list{
        overflow: hidden;
        position: relative;
        z-index: 1;
        margin: 0 auto;
        padding: 50px 0;
    }
}